*{
    margin: 0;
    padding: 0;
    border: none;
}
/* @font-face {
    font-family: 'Montserrat';
    src: url('montserrat-regular.ttf') format('truetype');
} */
html {
    scroll-behavior: smooth;
}
/* WebKit */
::-webkit-scrollbar {
    width: 10px;
    background-color: #000000;
  }

  ::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #AF0000;
  }
  ::-webkit-scrollbar-thumb:hover {
    background-color: #FF0000;
  }
header{
    width: 100%;
    height: 100vh;
    font-family: 'Montserrat';
    /* background-color: aqua; */
}
.headersection1{
    position: fixed;
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 10%;
    background-color: #121212;
    z-index: 999;
}
.headersection1.show{
    position: fixed;
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 30%;
    background-color: #121212;
}
.headersection2.show{
    /* margin-top: 300px; */
    width: 100%;
    height: 100vh;
    /* background-color: rgb(60, 56, 61); */
    background-image: url("image/voiture3\ 1.png");
    background-size: cover;
    background-position: center;
}
.headersection2{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* justify-content: center; */
    /* margin-top: 300px; */
    width: 100%;
    height: 100vh;
    /* background-color: rgb(60, 56, 61); */
    background-image: url("image/voiture3\ 1.png");
    background-size: cover;
    background-position: center;
}
.logobox{
    display: flex;
    flex-wrap: wrap;
    width: 10%;
    height: 100%;
    /* background-color: aliceblue; */
    object-fit: contain;
}
.logobox.show{
    display: flex;
    flex-wrap: wrap;
    width: 10%;
    height: 26.7%;
    /* background-color: aliceblue; */
    object-fit: contain;
}
.logo{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.logo:hover{
    cursor: pointer;
}
.menubox{
    display: flex;
    flex-direction: row;
    list-style: none;
    /* background-color: aqua; */
    width: 50%;
    justify-content: space-evenly;
    align-items: center;
    margin-left: 15%;
    overflow: hidden; /* Hide overflow */
}
.menubox.show{
    display: flex;
    flex-direction: column;
    list-style: none;
    /* background-color: aqua; */
    width: 50%;
    justify-content: space-evenly;
    align-items: center;
    /* background-color: aliceblue; */
    margin-left: 15%;
}
.stylelink{
    font-size: 20px;
    font-weight: medium;
    text-decoration: none;
    color: white;
    position: relative;
}
@media screen and (min-width: 500px) {
    .soulignement {
        position: absolute;
        bottom: -2px;
        left: 0;
        width: 0;
        height: 3px;
        background-color: #AF0000;
        transition: width 0.5s ease-out;
        margin-top: 5px; /* Ajout d'un espace entre le mot et le soulignement */
      }
      
      
      .stylelink:hover .soulignement {
        width: 100%;
      }
}


/* .stylelink:hover{
    font-size: x-large;
    transition: all 1s ease;
} */

@media (max-width: 1000px) {
    .menubox {
      display: none;
    }
    .menu-button {
      display: block;
    }
    .stylelink{
        font-size: 15px;
        font-weight: medium;
        text-decoration: none;
        color: white;
    }    
  }
  
  @media (min-width: 1000px) {
    .menubox {
      display: flex;
    }
    .menu-button {
      display: none;
    }
  }

  .menu-button{
    align-items: center;
    /* margin-left: 80%; */
    right: 10px;
    position: fixed;
    width: 10%;
    height: 10%;
    /* background-color: rgb(38, 112, 176); */
    background-color: transparent;
}

.pagetitle{
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-size: 48px;
    font-weight: 700;
    text-align: center;
    font-family: 'Montserrat';
    color: white;
    /* background-color: #516079; */
}
.informations{
    margin-top: 10%;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
    width: 50%;
    height: 60%;
    flex-wrap: wrap;
    gap: 50px;
    /* background-color: aqua; */
    opacity: 0;
    animation: fadeIn 1.5s ease-in-out forwards;
  }
  
  @keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
.text{
    /* margin-top: 10%; */
    display: flex;
    flex-direction: row;
    justify-content: center;
    /* background-color: rgb(15, 92, 92); */
    width: 450px;
    align-items: center;
    font-size: 20px;
    text-align: center;
    font-weight: 300;
    font-family: 'Montserrat';
    color: white;
}

@media (max-width: 800px) {
    .pagetitle {
        font-size: 25px;
        /* background-color: #141414; */
    }
    .text{
        font-size: 14px;
        width: 350px;
        /* background-color: aqua; */
    }
    .informations{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        /* margin-top: 80%; */
        width: 85%;
        /* height: 800px; */
        gap: 40px;
        /* background-color: #950000; */
    }
}
@media (max-width: 500px) {
    .text{
        width: 250px;
    }
    .headersection2{
        background-image: url("image/car4flout2.png");
    }
    .headersection2.show{
        background-image: url("image/car4flout2.png");
    }
}

.firstbutton{
    border: solid rgb(255, 255, 255) 1px;
    background-color: #AF0000;
    width: 192px;
    height: 43px;
    color: white;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Montserrat';
}
.firstbutton:hover{
    cursor: pointer;
    background-color: #870000;
}
@media (max-width: 900px) {
    .firstbutton:hover{
        cursor: unset;
    }
}

.fleche{
    display: flex;
    flex-direction: column;
    justify-content: end;
    /* background-color: #870000; */
}
.imgfleche{
    margin-top: 30%;
    opacity: 0.5;
}
.imgfleche2{
    margin-top: -30%;
    opacity: 0.5;
}
.imgfleche:hover{
    opacity: 1;
}
.imgfleche2:hover{
    opacity: 1;
}
@media (max-width: 500px) {
    .fleche{
        display: none;
    }
}


/* ======================================================================================== */
/* FIN PREMIERE PAGE */
/* ======================================================================================== */

body{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #232323;
    gap: 40px;
}

@media (max-width: 600px) {
    body{
        gap: 0px;
    }
}

/* ======================================================================================== */


.bodysection1{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100%;
    color: white;
    /* flex-wrap: wrap; */
}
#ancrefleche{
    scroll-margin-top: 50px;
}
.bodytitle1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    width: 100%;
    height: 150px;
    font-family: 'Montserrat';
    /* background-color: #344d79; */
}

.simulator{
    margin-top: 35px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap-reverse;
    justify-content: center;
    align-items: center;
    width: 100%;
    opacity: 0;
    transition: opacity 1.5s ease-in-out;
}
.simulator.visible {
    opacity: 1;
}

.refund{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    width: 500px;
    height: 150px;
    font-weight: 600;
    font-family: 'Montserrat';
}


@media (max-width: 600px) {
    .bodytitle1 {
        height: 80px;
        font-size: 13px;
        margin-top: 20px;
    }
    .refund{
        /* margin-top: 10%; */
        width: 100%;
        font-size: 13px;
        height: 80px;
        margin-bottom: 30px;
    }
}

.leftbox{
    display: flex;
    flex-direction: column;
    align-items: center;
    /* flex-wrap: wrap; */
    /* background-color: #76a3f0; */
    width: 450px;
    height: 500px;
}

.rightbox{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* flex-wrap: wrap; */
    width: 500px;
    height: 500px;
}

.boxtest2{
    display: flex;
    flex-direction: column;
    /* flex-wrap: wrap; */
    width: 80%;
    height: 80%;
    background-color: #141414;
    border-radius: 20px;
    align-items: center;
}
.sliderbox{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 25%;
    /* border: solid red 1px; */
}
.titreslider{
    font-size: 22px;
    font-weight: 600;
    font-family: 'Montserrat';
    height: 33%;
}
.custom-slider { /*nécessaire pour Chrome */
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
}

input[type=range].custom-slider {   
    padding: 0;                   /* nécessaire pour IE */
    font: inherit;                /* même rendu suivant font document */
    outline: none;
    color: rgb(236, 105, 5);    /* sert pour couleur de référence, via currentColor, pour le curseur */
    opacity: .8;
    box-sizing: border-box;       /* même modèle de boîte pour tous */
    transition: opacity .2s;
    cursor: pointer;
    background-color: #666666;
    border-radius: 20px;
    width: 70%;
  }
  input[type=range].custom-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 15px;
    height: 15px;
    background-color: red;
    border-radius: 50%;
    cursor: pointer;
  }
  
  input[type=range].custom-slider::-moz-range-thumb {
    width: 15px;
    height: 15px;
    background-color: red;
    border-radius: 50%;
    cursor: pointer;
  }
  
.textslider{
    margin-top: 15px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    /* background-color: #344d79; */
    width: 70%;
    font-size: 18px;
    font-weight: medium;
    font-family: 'Montserrat';
    color: #AF0000;
}
.economize{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
    /* background-color: #344d79; */
    width: 100%;
    height: 33%;
    font-family: 'Montserrat';
    color: white;
}
@media (max-width: 800px) {
    .leftbox{
        width: 100%;
    }
    .simulator{
        margin-top: 0px;
    }
    .sliderbox{
        align-items: center;
    }
}
@media (max-width: 800px) {
    .economize {
        font-size: 15px;
    }
}
@media (max-width: 600px){
    .titreslider{
        font-size: 16px;
    }
    .economize{
        font-size: 14px;
    }
    .rightbox {
        width: 100%;
        height: 375px;
    }
}




.priceeconomize{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 32px;
    font-weight: 600;
    width: 100%;
    height: 25%;
    color: white;
    font-family: 'Montserrat';
}

.meetbutton{
    margin-top: 10%;
    border-radius: 15px;
    background-color: #AF0000;
    width: 183px;
    height: 43px;
    color: white;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Montserrat';
}

.meetbutton:hover{
    cursor: pointer;
    background-color: #8c0000;;
}
@media (max-width: 900px){
    .meetbutton:hover{
        cursor: unset;
    }
}

.separator {
    width: 50%; /* Largeur de 1 pixel */
    height: 1px; /* Hauteur correspondant à la moitié de l'élément parent */
    background-color: rgb(255, 255, 255); /* Couleur noire */
    align-self: center; /* aligner l'élément sur la moitié de son parent */
}

@media (max-width: 600px){
    .separator {
        width: 70%;
        margin-top: 10%;
        /* margin-bottom: 10%; */
    }
}

/* ======================================================================================== */
/* FIN BODY1 PAGE */
/* ======================================================================================== */



.bodysection2{
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    align-items: center;
    /* flex-wrap: wrap; */
    font-family: 'Montserrat';
    color: white;
}

.bodytitle2{
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    height: 150px;
    align-items: center;
    font-size: 24px;
    font-weight: 600;
    /* background-color: #2E3244; */
}

.leftbox2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* flex-wrap: wrap; */
    /* background-color: #344d79; */
    width: 500px;
    height: 300px;
    position: relative;
    left: -5%;
    transition: left 1.8s ease-in-out;
}

.leftbox2.visible {
    left: 0;
}

.rightbox2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* flex-wrap: wrap; */
    /* background-color: #639cff; */
    width: 600px;
    height: auto;
    position: relative;
    right: -5%;
    transition: right 1.8s ease-in-out;
}

.rightbox2.visible {
    right: 0;
}

.imgboitier{
    border-radius: 5%;
}
.container{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap-reverse;
    width: 100%;
    height: 100%;
    gap: 5%;
}

.textexplication{
    width: 80%;
    text-align: justify;
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 400;
}

.verifiedbutton{
    /* margin-top: 10%; */
    border-radius: 15px;
    background-color: #AF0000;
    width: 183px;
    height: 43px;
    color: white;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Montserrat';
}
.verifiedbutton:hover{
    cursor: pointer;
    background-color: #950000;
}
.averifiedbutton{
    margin-top: 10%;
}

@media (max-width: 1000px){
    .rightbox2{
        height: auto;
        width: 80%;
    }
}
@media (max-width: 600px) {
    .bodytitle2{
        font-size: 13px;
    }
    .textexplication {
        margin-top: 10%;
        font-size: 11px;
    }
    .leftbox2{
        height: 200px;
        width: 100%;
    }
    .rightbox2{
        height: auto;
        width: 100%;
    }
    /* .imgboitier{
    } */
    .verifiedbutton{
        margin-top: 5%;
    }
    .bodytitle2{
        height: 80px;
    }
}

/* @media (max-width: 500px){
    .rightbox2{
        opacity: 0;
        transition: opacity 1s ease-in-out;
    }
    .rightbox2.visible2 {
        opacity: 1;
    }
    .leftbox2{
        opacity: 0;
        transition: opacity 1s ease-in-out;
    }
    .leftbox2.visible2 {
        opacity: 1;
    }

} */
@media (max-width: 500px){
    .rightbox2{
        transition: right 4s ease-in-out;
    }
    .leftbox2{
        transition: left 4s ease-in-out;
    }
}






.bodytitle3{
    margin-top: 80px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    height: 150px;
    align-items: center;
    font-size: 24px;
    font-weight: 600;
    font-family: 'Montserrat';
    /* background-color: #2E3244; */
}

.contentethanol{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: left;
    gap: 25px;
    /* margin-top: 300px; */
    width: 900px;
    height: 500px;
    /* background-color: rgb(60, 56, 61); */
    background-image: url("image/close-up-hand-pumping-gas-carcopieopacite.png");
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity 1.5s ease-in-out;
}
.contentethanol.visible {
opacity: 1;
}

.content1{
    text-align: justify;
    width: 80%;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Montserrat';
    margin-left: 10%;
}

.content2{
    text-align: justify;
    width: 80%;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Montserrat';
    margin-left: 10%;
}



@media (max-width: 925px) {
    .contentethanol{
        width: 90%;
        height: auto;
    }
}

@media (max-width: 600px) {
    .bodytitle3{
        margin-top: 15%;
        height: 80px;
        font-size: 13px;
    }
    .content1{
        font-size: 11px;
    }
    .content2{
        display: none;
        /* font-size: 9px; */
    }
    .contentethanol{
        height: 225px;
    }
}


/* ======================================================================================== */
/* FIN BODY2 PAGE */
/* ======================================================================================== */

/* =========================================FOOTER===================================== */


footer{
    bottom: 0;    
    margin-top: 5%;
    width: 100%;
    height: 120px;
}

@media (max-width: 600px) {
    footer{
        height: 80px;
    }
}

.footersection1{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: #121212;
}
.logobox2{
    display: flex;
    flex-wrap: wrap;
    width: 10%;
    height: 60%;
    object-fit: contain;
}

.logo2{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.reseau{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 100%;
    font-size: 20px;
    font-weight: 600;
    font-family: 'Montserrat';
    /* background-color: #002fff; */
    color: white;
    gap: 10%;
}

.lastlink{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: right;
    text-align: center;
    width: 10%;
    height: 100%;
    font-size: 13px;
    font-weight: 500;
    font-family: 'Montserrat';
    color: white;
    gap: 10%;
    text-decoration: none;
}

.lastlinkitem{
    text-decoration: none;
    color: white;
}

.speciala{
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (max-width: 800px) {
    .lastlink{
        width: 15%;
        margin-right: 5%;
        font-size: 7px;
    }
    .reseau{
        font-size: 9px;
    }
    .logobox2{
        margin-left: 5%;
        width: 15%;
    }
    .reseau{
        width: 70%;
    }
}

/* ================================wrapper for facebook ============================================= */


  /* ================================wrapper for facebook ============================================= */


  
  




@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");
* {
margin: 0;
padding: 0;
box-sizing: border-box;
}

*:focus,
*:active {
outline: none !important;
-webkit-tap-highlight-color: transparent;
}



.wrapper {
display: inline-flex;
}

.wrapper .icon {
font-family: 'Montserrat';
position: relative;
background: #ffffff;
border-radius: 50%;
padding: 15px;
width: 50px;
height: 50px;
font-size: 18px;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
cursor: pointer;
transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-ms-border-radius: 50%;
-o-border-radius: 50%;
-webkit-transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-moz-transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-ms-transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-o-transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

@media (max-width: 500px) {
    .wrapper .icon {
        width: 30px;
        height: 30px;
    }
}

.wrapper .tooltip {
position: absolute;
top: 0;
font-size: 14px;
background: #fff;
color: #ffffff;
padding: 5px 8px;
box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
opacity: 0;
pointer-events: none;
border-radius: 4px;
transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-webkit-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-moz-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-ms-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-o-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
}

.wrapper .tooltip::before {
position: absolute;
content: "";
height: 8px;
width: 8px;
background: #fff;
bottom: -3px;
left: 50%;
transform: translate(-50%) rotate(45deg);
transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-webkit-transform: translate(-50%) rotate(45deg);
-moz-transform: translate(-50%) rotate(45deg);
-ms-transform: translate(-50%) rotate(45deg);
-o-transform: translate(-50%) rotate(45deg);
-webkit-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-moz-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-ms-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-o-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.wrapper .icon:hover .tooltip {
top: -45px;
opacity: 1;
visibility: visible;
pointer-events: auto;
}

.wrapper .icon:hover span,
.wrapper .icon:hover .tooltip {
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.01);
}

.wrapper .facebook:hover,
.wrapper .facebook:hover .tooltip,
.wrapper .facebook:hover .tooltip::before {
background: #3b5999;
color: #fff;
}
.wrapper .instagram:hover,
.wrapper .instagram:hover .tooltip,
.wrapper .instagram:hover .tooltip::before {
background: #e1306c;
color: #fff;
}

.wrapper .youtube:hover,
.wrapper .youtube:hover .tooltip,
.wrapper .youtube:hover .tooltip::before {
background: #e92828;
color: #fff;
}


/* wraperResponsive */


.wrapperResponsive {
    display: none;
    }
    
    .wrapperResponsive .icon {
    font-family: 'Montserrat';
    position: relative;
    background: #ffffff;
    border-radius: 50%;
    padding: 15px;
    margin: 10px;
    width: 20px;
    height: 20px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    -webkit-transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -moz-transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -ms-transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -o-transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    }
    
    .wrapperResponsive .tooltip {
    position: absolute;
    top: 0;
    font-size: 14px;
    background: #fff;
    color: #ffffff;
    padding: 5px 8px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    opacity: 0;
    pointer-events: none;
    border-radius: 4px;
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -moz-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -ms-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -o-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    }
    
    .wrapperResponsive .tooltip::before {
    position: absolute;
    content: "";
    height: 8px;
    width: 8px;
    background: #fff;
    bottom: -3px;
    left: 50%;
    transform: translate(-50%) rotate(45deg);
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transform: translate(-50%) rotate(45deg);
    -moz-transform: translate(-50%) rotate(45deg);
    -ms-transform: translate(-50%) rotate(45deg);
    -o-transform: translate(-50%) rotate(45deg);
    -webkit-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -moz-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -ms-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -o-transition: all 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    }
    
    .wrapperResponsive .icon:hover .tooltip {
    top: -45px;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    }
    
    .wrapperResponsive .icon:hover span,
    .wrapperResponsive .icon:hover .tooltip {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.01);
    }
    
    .wrapperResponsive .facebook:hover,
    .wrapperResponsive .facebook:hover .tooltip,
    .wrapperResponsive .facebook:hover .tooltip::before {
    background: #3b5999;
    color: #fff;
    }

    .wrapper{
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        /* background-color: #750af0; */
    }
    
    .stylelinkfooter{
        font-weight: 400;
        text-decoration: none;
        font-family: 'Montserrat';
        color: white;
    }
    .wrapperResponsive{
        display: none;
    }

    /* TEST BUTTON */

      
      .wrapperbutton{
        margin-top: 6%;
        position: relative;
        /* width: 100%; */
        height: 60px;
      }
      
      .buttonsend{
        
        font-size: 15px;
        font-weight: 500;
        font-family: 'Montserrat';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 175px;
        height: 45px;
        line-height: 1;
        letter-spacing: 1px;
        background-color: #FE3737; 
        border-radius: 15px;
        cursor: pointer;
        overflow: hidden;
        transition: all .35s;
        color: white;
      }
      
      .buttonsend:hover{
        background-color: #f66060; 
      }
      
      .buttonsend span{
        opacity: 1;
        visibility: visible;
        transition: all .35s;
      }
      
      .success{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #fff;
        border-radius: 50%;
        z-index: 1;
        opacity: 0;
        visibility: hidden;
        transition: all .35s;
      }
      
      .success svg{
        width: 20px;
        height: 20px;
        fill: yellowgreen;
        transform-origin: 50% 50%;
        transform: translateY(-50%) rotate(0deg) scale(0);
        transition: all .35s;
      }
      
      .buttonsend.is_active{
        border-radius: 40px;
        width: 40px;
        height: 40px;
      }
      
      .buttonsend.is_active .success{
        opacity: 1;
        visibility: visible;
      }
      
      .buttonsend.is_active .success svg{
        margin-top: 50%;
        transform: translateY(-50%) rotate(720deg) scale(1);
      }
      
      .buttonsend.is_active span{
        opacity: 0;
        visibility: hidden;
      }
